# translation of gtk+.master.ta.po to Tamil
# translation of gtk+.HEAD.ta.po to
# translation of ta.po to
# Tamil translation of Gtk+
# Copyright (C) 2001, 2002, 2003, 2006, 2009 Free Software Foundation, Inc.
#
# Dinesh Nadarajah <n_dinesh@yahoo.com>, 2001, 2002, 2003.
# Felix <ifelix25@gmail.com>, 2006.
# I. Felix <ifelix@redhat.com>, 2009.
# I Felix <ifelix@redhat.com>, 2011.
# Shantha kumar <shkumar@redhat.com>, 2012, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: gtk+.master.ta\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 17:07+0100\n"
"PO-Revision-Date: 2014-09-23 16:38+0530\n"
"Last-Translator: Shantha kumar <shkumar@redhat.com>\n"
"Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
"Language: ta\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.5\n"
"Plural-Forms: nplurals=2; plural=(n!=1);n\n"

#: ../gdk/gdk.c:103
#, c-format
msgid "Error parsing option --gdk-debug"
msgstr "விருப்பம் --gdk-debug ஐ பாகுபடுத்துவதில் பிழை"

#. Translate to the default units to use for presenting
#. * lengths to the user. Translate to default:inch if you
#. * want inches, otherwise translate to default:mm.
#. * Do *not* translate it to "predefinito:mm", if it
#. * it isn't default:mm or default:inch it will not work
#.
#: ../gtk/gtkcustompaperunixdialog.c:118
msgid "default:mm"
msgstr "default:mm"
